.closestyle256798{ font-size:12px;color:#333333;text-decoration: none ;}

.titlestyle187161{ line-height: 36px; color: #222222; font-size: 15px; font-weight: bold; text-decoration: none;}
.summarystyle187161{ line-height: 150%; color: #222222; font-size: 9pt ;}

.weixin{ width:60px; height:50px;position:relative; font-size:14px; text-align:center; margin-right:50px;float:left;}
.weixin a{width:60px; height:50px; display:block; position:absolute; left:0; top:0;background:url(images/wxwb/iconwx.png) no-repeat center top;}
.weixin .weixin_nr{width:120px; height:130px; padding:10px; background:#fff; text-align:center; position:absolute; left:-35px; top:-160px; display:none; border:1px solid #cccccc;}
.weixin .weixin_nr img{ margin-bottom:0px;}
.weixin .weixin_nr .arrow{ border:1px solid #cccccc;width:0; height:0; border-top:10px solid #fff;border-left:10px solid transparent;border-right:10px solid transparent; position:absolute; left:50px; top:150px;}
.weixin.on .weixin_nr{ display:block;}
.weixin.on a{ background:url(images/wxwb/iconwx.png) no-repeat center top;}

.weixin2{ width:60px; height:50px;position:relative; font-size:14px; text-align:center; margin-right:50px;float:left;}
.weixin2 a{width:60px; height:50px; display:block; position:absolute; left:0; top:0;background:url(images/wxwb/iconwb.png) no-repeat center top;}
.weixin2 .weixin_nr2{width:120px; height:130px; padding:10px; background:#fff; text-align:center; position:absolute; left:-35px; top:-160px; display:none; border:1px solid #cccccc;}
.weixin2 .weixin_nr2 img{ margin-bottom:0px;}
.weixin2 .weixin_nr2 .arrow2{ border:1px solid #cccccc;width:0; height:0; border-top:10px solid #fff;border-left:10px solid transparent;border-right:10px solid transparent; position:absolute; left:50px; top:150px;}
.weixin2.on2 .weixin_nr2{ display:block;}
.weixin2.on2 a{ background:url(images/wxwb/iconwb.png) no-repeat center top;}
